#lunbotu{width: 1070px; margin:20px auto;padding-left: 130px}
.focus{ position:relative; width:680px; height:345px;z-index: 2;float: left;}
.focus img{ width:680px; height:345px;}
.focus .fPic{ position:absolute; left:0px; top:0px;}
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }
.focus .shadow{ width:94%;padding:0 3%; position:absolute; bottom:0px; left:0; z-index:10;line-height:45px;height:45px;display:block;background: #015db2}
.focus .shadow a{ text-decoration:none; color:#fff; font-size:22px; overflow:hidden;display: block;width:555px;white-space:nowrap;text-overflow:ellipsis;font-weight: bold}
/*.focus .shadow a:hover{ text-decoration:none; color:#fff; font-size:18px; overflow:hidden; margin-left:50px;}*/
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }
.focus .fcon img{ display:block; }
.focus .fbg{ position:absolute; bottom:15px; right: 3%; height:10px; text-align:center; z-index:9999;}
.focus .fbg div{overflow:hidden;zoom:1;height:4px}
.focus .D1fBt a{position:relative; display:inline; width:24px; height:4px; margin:0 4px;text-decoration:none; text-align:center; outline:0; float:left; background:#ffffff;border-radius: 2px; }
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#80aed9;}
.focus .D1fBt img{display:none}
.focus .D1fBt i{display:none; font-style:normal; }
.focus .prev,.focus .next{position:absolute;width:17px;height:30px;}

.frDiv{width: 350px;background: #fcfcfc;padding: 10px;height: 326px;}
.frDiv .tit{width: 100%;background: url("../images/tit.png") no-repeat left center;height: 30px;margin-bottom: 16px;}
.frDiv ul li{line-height: 56px;color: #333;font-size: 16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding-left: 10px;background: url("../images/dian_03.jpg") no-repeat left center;font-weight: bold}
.frDiv ul li a{color: #333}
.frDiv ul li a:hover{color: #2174c1}

.main{width: 1070px; height:auto; margin:10px auto;padding-left: 130px}
.main .fl{width:680px;}
.main .fl ul li:first-child{border: none;padding-top: 0}
.main .fl ul li{padding:12px 0; border-top: 1px #f1f1f1 solid;height: auto;}
.main .fl ul li .list_img{float: left;}
.main .fl ul li .list_img img{width: 180px;height: 150px;display: block;margin-right: 20px}
.main .fl ul li .title{font-size:22px; line-height:32px;display: block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight: normal;color:#353535; font-weight:800}
.main .fl ul li .rqly{font-size:14px; height:auto; line-height: 23px;color:#6f6c6c;}
.main .fl ul li .rqly p{font-size:16px;  line-height: 30px;color: #999999;}
.main .fl ul li .time{font-size: 16px;   color: #999;  line-height:35px; float:right;  display: block;}


.layui-flow-more{width:100%; height:50px; line-height: 50px; font-size:14px; color:#333; background: #ddd; text-align:center; display: block; clear: both;}
.layui-flow-more a,.layui-flow-more a cite{height:50px; line-height: 50px;background-color: #ddd;display: block;}

.main .fr{width:370px;background: #fcfcfc;padding: 12px 0}
.main .fr h1{height:31px; line-height:31px;color:#015db2;font-size:28px; display: block;font-weight: normal;padding-left: 20px;border-left: 3px solid #015db2}
.main .fr .rd_list{display: block;margin-top: 22px}
.main .fr .rd_list li{white-space: nowrap;overflow: hidden; text-overflow: ellipsis;padding:0 20px;border-bottom: 2px solid #f5f5f5}
.main .fr .rd_list li a{display: block;font-size: 16px;float: left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width: 300px;line-height: 31px;}
.main .fr .rd_list li span{font-size: 12px;display: block;line-height:31px;padding-left: 20px}
.main .fr .rd_list li:nth-child(1) i,.main .fr .rd_list li:nth-child(1) a{color:#015db2;}
.main .fr .rd_list li:nth-child(2) i,.main .fr .rd_list li:nth-child(2) a{color:#015db2;}
.main .fr .rd_list li:nth-child(3) i,.main .fr .rd_list li:nth-child(3) a{color:#015db2;}
.main .fr .rd_list li:last-child{border-bottom:none}



.main .fr .rd_list li i{width:20px; line-height:31px;float:left;}
.main .fr .rd_list a{color:#333;}

.main .fr .zt_list{}
.main .fr .zt_list li{height:215px; background: #f3f3f3;  margin-bottom: 15px;}
.main .fr .zt_list li a{color:#333;}
.main .fr .zt_list li a.tit{width:96%;height:35px;line-height: 35px;margin:0 auto;display:block;white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
.main .fr .zt_list li img{width:100%; height:167px;}


.main .fr .sp_list li{height:215px; background: #f3f3f3; margin-bottom: 15px;}
.main .fr .sp_list li a{color:#333;}
.main .fr .sp_list li a.tit{width:96%;height:35px;line-height: 35px;margin:0 auto; display:block;white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
.main .fr .sp_list li img{width:100%; height:167px;}



@media only screen and (max-width: 1024px) and (min-width: 320px) {
    .header{display: none}

    #lunbotu{width: 100%;height: auto;margin: 52px 0 0;padding:0;}
    .focus,.frDiv{float: none}
    .focus .shadow{ width:100%; position:absolute; bottom:0px; left:0px; z-index:10; height:36px; line-height: 36px; background:url(http://www.cpdrc.org.cn/Public/Images/zezao.png) repeat; display:block;  text-align:left;float: none;padding: 0}
    .focus .shadow p{display: none}
    .focus .shadow h2{ text-decoration:none; color:#fff; font-size:18px; overflow:hidden; margin-left:22px;display: block;width: 94%;white-space:nowrap;text-overflow:ellipsis; line-height: 43px;}
    .focus .shadow a{width: 94%;font-size: 18px;font-weight:normal;padding:0 3%}
    .focus .fPic{position: static}
    .focus,.focus img{width: 100%;height: 250px;}
    .cont1{padding:0 3%;width: 94%;margin-top: 20px;}
    .focus .prev,.focus .next{width: 25px;height: 55px;display: block;position: absolute;top:50%;margin-top:40px;z-index: 99999999999}
    .focus .next:hover{background-position: 0 0;}
    .focus .fbg{display: none}
    #lunbotu .fr{margin-top: 20px}
    .frDiv{width: 94%;margin: 0 auto;background: none;padding: 0;height: auto}
    .main{width: 94%;padding:0 3%;background: none;margin-top:53px;}
    .main .fl{float: none;width: 100%}
    .main .fl ul li .list_img{display: block;width: 100%;height: auto;}
    .main .fl ul li .list_img img{display: block;width: 100%;height: auto;}
    .main .fl ul li .title{line-height: 48px; clear:both;}
    .main .fl ul li .rqly{line-height: 40px;height: auto;font-size: 12px;}
    .main .fl ul li .rqly span{margin-right: 4px;}
    .main .fr{width: 100%;}

    /*详情*/
    .news-details{width: 94%;padding: 3%}
    .news-details .mainL{width: 100%}
    .news-details .mainR{display: none}
    .fengxiangzy{display: none}

}










